#include "calculations.h"
#include <stddef.h>

int swap(int* getal1, int* getal2)
{
    if(getal1 == NULL || getal2==NULL)
    {
        return -1;
    }

    //TODO insert code here
    
    return -1;

}